name: overseerr
services:
  overseerr:
    image: linuxserver/overseerr:1.33.2
    restart: unless-stopped
    environment:
      PUID: $PUID
      PGID: $PGID
      TZ: $TZ
    x-casaos:
      envs:
        - container: PUID
          description:
            en_us: for UserID
        - container: PGID
          description:
            en_us: for GroupID
        - container: TZ
          description:
            en_us: Specify a timezone to use, see this list.
            zh_cn: 指定要使用的时区，请参阅此列表。
            ar_sa: حدد المنطقة الزمنية التي ترغب في استخدامها، انظر هذه القائمة.
            de_de: Geben Sie eine Zeitzone an, die verwendet werden soll. Siehe diese Liste.
            es_es: Especifica una zona horaria para utilizar, consulta esta lista.
            fr_fr: Spécifiez un fuseau horaire à utiliser, consultez cette liste.
            hu_hu: Adja meg a használni kívánt időzónát, tekintse meg ezt a listát.
            it_it: Specifica un fuso orario da utilizzare, consulta questa lista.
            ru_ru: Укажите часовой пояс для использования, смотрите этот список.
            pl_pl: Określ strefę czasową do użycia, zobacz tę listę.
            pt_br: Especifique um fuso horário a ser usado, consulte esta lista.
            sv_se: Ange en tidszon att använda, se denna lista.
            uk_ua: Вкажіть часовий пояс, який буде використовуватися, подивіться цей список.
      volumes:
        - container: /config
          description:
            en_us: Contains all relevant configuration files.
            zh_cn: 包含所有相关配置文件。
            ar_sa: يحتوي على جميع ملفات التكوين ذات الصلة.
            de_de: Enthält alle relevanten Konfigurationsdateien.
            es_es: Contiene todos los archivos de configuración relevantes.
            fr_fr: Contient tous les fichiers de configuration pertinents.
            hu_hu: Tartalmazza az összes releváns konfigurációs fájlt.
            it_it: Contiene tutti i file di configurazione rilevanti.
            ru_ru: Содержит все соответствующие файлы конфигурации.
            pl_pl: Zawiera wszystkie istotne pliki konfiguracyjne.
            pt_br: Contém todos os arquivos de configuração relevantes.
            sv_se: Innehåller alla relevanta konfigurationsfiler.
            uk_ua: Містить всі відповідні файлів конфігурації.
      ports:
        - container: "5055"
          description:
            en_us: Port for Overseerr's web interface.
            zh_cn: Overseerr 网络界面的端口。
            ar_sa: منفذ واجهة Overseerr الويب.
            de_de: Port für die Web-Oberfläche von Overseerr.
            es_es: Puerto para la interfaz web de Overseerr.
            fr_fr: Port pour l'interface web d'Overseerr.
            hu_hu: Port az Overseerr webes felületéhez.
            it_it: Porta per l'interfaccia web di Overseerr.
            ru_ru: Порт для веб-интерфейса Overseerr.
            pl_pl: Port dla interfejsu webowego Overseerr.
            pt_br: Porta para a interface web do Overseerr.
            sv_se: Port för Overseerrs webbgränssnitt.
            uk_ua: Порт для веб-інтерфейсу Overseerr.
    ports:
      - target: 5055
        published: 5055
        protocol: tcp
    volumes:
      - type: bind
        source: /DATA/AppData/overseerr/config
        target: /config
    container_name: overseerr
x-casaos:
  architectures:
    - amd64
    - arm64
  main: overseerr
  description:
    en_us: Overseerr is a free and open source software application for managing requests for your media library. It integrates with your existing services, such as Sonarr, Radarr, and Plex!
    zh_cn: Overseerr 是一个免费开源的软件应用程序，用于管理媒体库的请求。它与您现有的服务集成，如 Sonarr、Radarr 和 Plex！
    ar_sa: Overseerr هو تطبيق برمجي مجاني ومفتوح المصدر لإدارة الطلبات لمكتبة الوسائط الخاصة بك. يدمج مع خدماتك الحالية ، مثل Sonarr و Radarr و Plex!
    de_de: Overseerr ist eine kostenlose und Open-Source-Softwareanwendung zur Verwaltung von Anfragen für Ihre Medienbibliothek. Es integriert sich in Ihre vorhandenen Dienste wie Sonarr, Radarr und Plex!
    es_es: Overseerr es una aplicación de software gratuita y de código abierto para gestionar solicitudes para tu biblioteca de medios. ¡Se integra con tus servicios existentes, como Sonarr, Radarr y Plex!
    fr_fr: Overseerr est une application logicielle gratuite et open source pour la gestion des demandes de votre bibliothèque multimédia. Il s'intègre à vos services existants, tels que Sonarr, Radarr et Plex !
    hu_hu: Az Overseerr egy ingyenes és nyílt forráskódú szoftveralkalmazás a média könyvtáradban található kérések kezelésére. Integrálódik a meglévő szolgáltatásaiddal, mint például a Sonarr, Radarr és Plex!
    it_it: Overseerr è un'applicazione software gratuita e open source per la gestione delle richieste della tua libreria multimediale. Si integra con i tuoi servizi esistenti, come Sonarr, Radarr e Plex!
    ru_ru: Overseerr - это бесплатное и открытое программное приложение для управления запросами в вашей медиатеке. Оно интегрируется с вашими существующими сервисами, такими как Sonarr, Radarr и Plex!
    pl_pl: Overseerr to darmowy i otwarty program do zarządzania żądaniami w Twojej bibliotece multimedialnej. Współpracuje z istniejącymi usługami, takimi jak Sonarr, Radarr i Plex!
    pt_br: O Overseerr é um aplicativo de software gratuito e de código aberto para gerenciar solicitações em sua biblioteca de mídia. Ele se integra aos seus serviços existentes, como Sonarr, Radarr e Plex!
    sv_se: Overseerr är en gratis och öppen källkodsprogramvara för att hantera förfrågningar för din mediebibliotek. Den integrerar med dina befintliga tjänster, som Sonarr, Radarr och Plex!
    uk_ua: Overseerr - це безкоштовне та відкрите програмне забезпечення для керування запитами до вашої медіатеки. Воно інтегрується з існуючими сервісами, такими як Sonarr, Radarr і Plex!
  tagline:
    en_us: Overseerr is a request management and media discovery tool built to work with your existing Plex ecosystem.
    zh_cn: Overseerr 是一个请求管理和媒体发现工具，专为与您现有的 Plex 生态系统配合使用而构建。
    ar_sa: Overseerr هو أداة إدارة الطلبات واكتشاف الوسائط المبنية للعمل مع نظام Plex الحالي الخاص بك.
    de_de: Overseerr ist ein Anforderungsverwaltungs- und Medienentdeckungstool, das mit Ihrem bestehenden Plex-Ökosystem funktioniert.
    es_es: Overseerr es una herramienta de gestión de solicitudes y descubrimiento de medios construida para funcionar con su ecosistema Plex existente.
    fr_fr: Overseerr est un outil de gestion des demandes et de découverte de médias conçu pour fonctionner avec votre écosystème Plex existant.
    hu_hu: Az Overseerr egy kérelemkezelő és médiakereső eszköz, amelyet a meglévő Plex ökoszisztémáddal együtt lehet használni.
    it_it: Overseerr è uno strumento di gestione delle richieste e scoperta dei media creato per funzionare con il tuo ecosistema Plex esistente.
    ru_ru: Overseerr - это инструмент управления запросами и обнаружения медиа, разработанный для работы с вашей существующей экосистемой Plex.
    pl_pl: Overseerr to narzędzie do zarządzania żądaniami i odkrywania multimediów, zaprojektowane do pracy w Twoim istniejącym ekosystemie Plex.
    pt_br: O Overseerr é uma ferramenta de gerenciamento de solicitações e descoberta de mídia construída para funcionar com seu ecossistema Plex existente.
    sv_se: Overseerr är ett verktyg för hantering av begäranden och upptäckt av medier som är utformat för att fungera med ditt befintliga Plex-ekosystem.
    uk_ua: Overseerr - це інструмент керування запитами та виявлення медіа, створений для роботи з вашою існуючою екосистемою Plex.
  developer: LinuxServer.io
  author: WisdomSky
  icon: https://cdn.jsdelivr.net/gh/IceWhaleTech/CasaOS-AppStore@main/Apps/Overseerr/icon.png
  screenshot_link:
    - https://cdn.jsdelivr.net/gh/IceWhaleTech/CasaOS-AppStore@main/Apps/Overseerr/screenshot-1.png
    - https://cdn.jsdelivr.net/gh/IceWhaleTech/CasaOS-AppStore@main/Apps/Overseerr/screenshot-2.png
    - https://cdn.jsdelivr.net/gh/IceWhaleTech/CasaOS-AppStore@main/Apps/Overseerr/screenshot-3.png
  thumbnail: https://cdn.jsdelivr.net/gh/IceWhaleTech/CasaOS-AppStore@main/Apps/Overseerr/icon.png
  title:
    en_us: Overseerr
  category: Media
  port_map: "5055"
